Bug 860720 - Relabel and configure cgroups for the backing files on VIR_DOMAIN_BLOCK_JOB_ABORT_PIVOT
Relabel and configure cgroups for the backing files on VIR_DOMAIN_BLOCK_JOB_A...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libvirt (Show other bugs)
6.3
Unspecified Unspecified
high Severity unspecified
: rc
: ---
Assigned To: Eric Blake
Virtualization Bugs
: ZStream
Depends On: 856247 871055 888426
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-26 10:52 EDT by RHEL Product and Program Management
Modified: 2012-12-18 12:06 EST (History)
14 users (show)

See Also:
Fixed In Version: libvirt-0.9.10-21.el6_3.5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-11 09:24:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2012-09-26 10:52:50 EDT
This bug has been copied from bug #856247 and has been proposed
to be backported to 6.3 z-stream (EUS).
Comment 8 errata-xmlrpc 2012-10-11 09:24:56 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-1359.html

Note You need to log in before you can comment on or make changes to this bug.